
body {
	margin: 0px 0 15px 0;
	text-align: center;
	font-family: "Trebuchet MS", Times, serif;
	color: #000000;
	font-size: 14px;
	background-color: #ADD8E6;
}
a:link {
	color: blue;
	text-decoration: underline;
}
a:visited {
	color: blue;
	text-decoration: underline;
}
a:hover {
	color: red;
	text-decoration: underline;
}
#wrap {
	width: 942px;
	height: 100%;
	margin-left: 15px;
	background-color: White;
	border: 2px Blue;
	padding: 10px 10px 10px 10;
	text-align: left;
	background-color: White;
}


.rightcol {
	font-family : Arial;
	font-size : smaller;
	font-style : normal;
	font-weight : normal;
}

.photocol {
	font-family : Arial;
	font-size : smaller;
	font-style : normal;
	font-weight : normal;
}

.boldred {
	font-family: "Trebuchet MS", Times, serif;
	font-style : normal;
	font-weight : bold;
	color: Red;
}
 
#toprow {
        width: 942px;
		background-color: #DCDCDC;
}
#navrow {
	width: 942px;
	height: 40px;
	background-color: #00008B;
	text-align:center;
	vertical-align: top;
}
#navrow ul {
        margin: 0;
        padding: 5px;
}
#navrow ul li {
        display: inline;
        list-style-type: none;
        margin: 0;
        padding: 0 2px 0 0;
        font-family: Times, serif;
        color: #FFF;
        font-size: 13px;
        font-weight: bold;
        font-variant: small-caps;
}
#navrow ul li a:link, #navrow ul li a:visited {
        text-decoration: none;
        color: #FFF;
}
#navrow ul li a:hover {
        text-decoration: underline;
}
#contentrow {
	width: 942px;
	text-align: left;
	background-color: #DCDCDC;
}

.smallAddress { 
 font-size: 13px;

}

.smallproduct { 
 font-size: 10px;

}

.description { 
 font-size: 12px;
 font-family: Verdana;

}

#leftcol {
        width: 650px;
        padding: 20px;
		vertical-align: top;
		margin-top: 0px;
		font-family: Verdana;
		font-size: 12px;
}
#rightcol {
		width: 150px;
		float: right;
		margin: 10px;		
		border: solid 1px;
		border-top-width: 5px;
		padding: 10px;
		border-color: Gray;
		text-align: left;
		font-family: Verdana;
		font-size: 12px;
	
}
#leftslidecol {
        width: 400px;
        padding: 20px;
		vertical-align: top;
		margin-top: 0px;
}
#rightslidecol {
		width: 260px;
		float: right;
		margin: 10px;		
		border: solid 1px;
		border-top-width: 5px;
		padding: 10px;
		border-color: Gray;
		text-align: left;
	
}
#onecol {
        width: 890px;
        padding: 20px;
		vertical-align: top;
		margin-top: 0px;
		font-family: Verdana;
		font-size: 12px;
		}

#photocol {
		width: 175px;
		float: right;
		margin: 10px;		
		border: solid 1px;
		border-top-width: 5px;
		padding: 10px;
		border-color: Gray;
		text-align: left;
	
}

#footer {
	width: 942px;
	height: 40px;
	background-color: #00008B;
	text-align:center;
	vertical-align: middle;
}


#footer ul {
        margin: 0;
        padding: 0;
}
#footer ul li {
        display: inline;
        list-style-type: none;
        margin: 0;
        padding: 0 2px 0 0;
        font-family: Times, serif;
        color: #FFF;
        font-size: 13px;
        font-weight: bold;
        font-variant: small-caps;
}
#footer ul li a:link, #footer ul li a:visited {
        text-decoration: none;
        color: #FFF;
}
#footer ul li a:hover {
        text-decoration: underline;
}
#copyright {
        width: 942px;
        margin: 5px auto 15px auto;
        font-family: Times, serif;
        color: #999;
        font-size: 12px;
        font-weight: bold;
        font-variant: small-caps;
		text-align:center;
}
div.clear {
        clear: both;
}
h1 {
	font-family: Verdana;
	font-size: 30px;
	color: #00008B;
	font-weight: bold;
	font-style: normal;
	margin: 0 0 15px 0;
	padding-bottom: 2px;
	text-align: center;
	line-height: 100%;
}

h2 {
	font-family: Verdana;
	font-size: 28px;
	color: Blue;
	font-weight: bold;
	font-style: italic;
	margin: 0 0 15px 0;
	padding-bottom: 2px;
	text-align: center;
	line-height: 100%;
}


h3 {
	font-size: 20px;
	font-weight: bold;
	color: Red;
	line-height: 100%;
	margin: 0 0 10px 0;
	padding-top: 10px;
}
h4 {
        display: block;
        border-top: 1px dotted #666;
        font-size: 13px;
        color: #666;
        line-height: 100%;
        margin: 0 0 10px 0;
        padding-top: 10px;
}


/* horizontal menu styles */

ul#quicklinks {
        text-align: center;
        margin: 0;
        padding: 0;
}
ul#quicklinks li {
        margin: 0;
        padding: 0;
        display: inline;
        list-style-type: none;
        font-size: 11px;
}
ul#quicklinks li a {
        margin: 0 3px;
}


/*================================ Product Page Starts here ============================================*/
	.product_con
	{
	width: 875px;
	height:auto;
	text-align: left;
	background-color: #DCDCDC;
	padding:0 20px;
}
	
	.product_content_fullcon
	{
	width:750px;
	height:auto;
	float:left;
	overflow:hidden;
	padding-bottom:10px;
}
	.product_content_images_con
	{
	width:190px;
	height:190px;
	float:left;
	margin-left:42px;
	margin-top:15px;
	border: 2px solid Red;
	display:inline;
}
	.product_content_images
	{
	width:190px;
	height:143px;
	float:left;
}

	.product_content_images_discription
	{
	width:190px;
	height:42px;
	float:left;
	text-align:center;
	font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	overflow:hidden;
	line-height:18px;
}
	.product_content_images_discription a
	{
	color:#666666;
	text-decoration:none;
	font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
	.product_content_images_discription a:hover
	{
	color:#666666;
	text-decoration:underline;
	font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
}


	.productsingle_leftcon
	{
	width:456px;
	height:auto;
	float:left;
	padding-top:50px;
}
	.productsingle_mainimage
	{
	width:450px;
	height:339px;
	float:left;
	border: 3px solid Red;
	overflow:hidden;
}
	.productsingle_thumbfullcon
	{
	width:450px;
	height:auto;
	float:left;
	
}
	.productsingle_thumbnail
	{
	width:80px;
	height:60px;
	float:left;
	margin-left:8px;
	display:inline;
	cursor:pointer;
	border:solid 1px #fec805;
	margin-top:10px;
	overflow:hidden;
}

	.productsingle_rightcon
	{
	width:274px;
	height:auto;
	float:left;
	padding-top:50px;
	padding-left:15px;
}
	.productsingle_rightcon h1 
	{
	font-weight:bold;
	color:#666666;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	text-transform:none;
}
	.productsingle_rightcon h2
	{
	font-weight:bold;
	color:#666666;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:20px;
	text-align:left;
}
	.productsingle_rightcon span
	{
	font-weight:bold;
	color:#666666;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	width:250px;
	height:25px;
	background-color:#FFCC33;
	padding-left:5px;
	padding-right:5px;
}
	.productsingle_rightcon p
	{
	font-weight:500;
	color:#000000;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
}
	.productsingle_rightcon a
	{
	color:#666666;
	text-decoration:none;
	font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
	.productsingle_rightcon a:hover
	{
	color:#666666;
	text-decoration:underline;
	font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
